<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="share_meditation_dialog" parent="Theme.Design.BottomSheetDialog">

        <item name="android:windowIsFloating">true</item>
        <item name="android:statusBarColor">@color/transparent</item>
        <item name="android:windowSoftInputMode">adjustResize</item>

    </style>

</resources>